NuSphere Forums Forum Index
NuSphere Forums
Reply to topic
PhpED 5.2 and encoder - wrong arguments


Joined: 22 May 2004
Posts: 76
Reply with quote
I am trying to encode a project, but I keep getting the following error:

Failed to encode "projectname" project. Encoder returned with error: Fatal error: Invalid or unsupported php compatibility version is supplied: "5.2--nodl"

PHPEd: 5.2 Build 5210
PHP Version internal to phped: 5.2.3

What can I do to resolve this error?

Thank you,
Jeff
View user's profileFind all posts by jphilapySend private message
Site Admin

Joined: 13 Jul 2003
Posts: 8256
Reply with quote
Quote:
PHPEd: 5.2 Build 5210

Jeff, I'm sorry, it's possible that I don't remember all the details about this build, as it was released on Oct 21st 2007, more than a year ago. If I remember correct, there was a bug in an earlier build of 5.2 that we fixed in later builds. You just need to install update.
BTW, we released 5.5 and then 5.6. Why are you still sitting on 5.2?

_________________
The PHP IDE team
View user's profileFind all posts by dmitriSend private messageVisit poster's website


Joined: 22 May 2004
Posts: 76
Reply with quote
dmitri wrote:
Quote:
PHPEd: 5.2 Build 5210

Jeff, I'm sorry, it's possible that I don't remember all the details about this build, as it was released on Oct 21st 2007, more than a year ago. If I remember correct, there was a bug in an earlier build of 5.2 that we fixed in later builds. You just need to install update.
BTW, we released 5.5 and then 5.6. Why are you still sitting on 5.2?


Hi Dmitri,

I am using 5.2 still because it is out of my budget recently to upgrade. Besides I usually like to wait and upgrade when a significant amount of changes have been made to phped Smile.

Take care,
Jeff
View user's profileFind all posts by jphilapySend private message
PhpED 5.2 and encoder - wrong arguments
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum
All times are GMT - 5 Hours  
Page 1 of 1  

  
  
 Reply to topic